[MAIN]
COUNT=6
DEFAULT=3
TIMESTAMP=10
[ITEM1]
NAME=气象站
LINK=http://jump.qq.com/clienturl_simp_77
[ITEM2]
NAME=特色搜索
LINK=http://jump.qq.com/clienturl_simp_78
[ITEM3]
NAME=火爆社区
LINK=http://jump.qq.com/clienturl_simp_79
[ITEM4]
NAME=万花筒
LINK=http://jump.qq.com/clienturl_simp_82?u=$UIN$&k=$KEY$
[ITEM5]
NAME=帮助
LINK=custom_help.htm
[ITEM6]
NAME=Q_Radio
LINK=http://radio.qq.com/player/




